# Pharmacy management system

pharmacy management system is the essenial system for human 
This system can manage all pharmacy operation 
Can store all record of employee, Doctor, Nurse and Patient
When patient came to drugstore and take sum drug manager store all record of patient and drug 

